Go Back   nV News Forums > Linux Support Forums > NVIDIA FreeBSD

Newegg Daily Deals

Reply
 
Thread Tools
Old 04-05-10, 10:46 AM   #1
evilhog
Registered User
 
Join Date: Apr 2010
Posts: 2
Default problem after installation of 195.36.15

Greetings. I use FreeBSD 8.0 amd64 and my graphic card are 8800GTS.
I had 195.22 nvidia-driver installed from ports and some time ago i've decide to upgrade to 195.36.15
i've got archieve from ftp://download.nvidia.com/XFree86/Fr...6_64/195.36.15 and followed by README file to install drivers.
after that something happened to my linux emulation: every linux binary failes to start and crashes with segmentation fault, even bash. i tried to re-install drivers from ports and completely rebuild linux_base-f10 with all dependencies, but still no luck. i was watching videos on youtube with opera & adobe flash just before installation of 195.36.15, so emulation was working.

i'm not 100% sure it was caused by installation of drivers, but i haven't change or install anything else when it stopped working. could you please suggest something?
evilhog is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 10:52 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.